/*
Пример использования
Получение информации о vfpool по его id
*/

#Раскомментируйте этот код,
#и внесите необходимые правки в версию и путь,
#чтобы работать с установленным вручную (не через hashicorp provider registry) провайдером
/*
terraform {
  required_providers {
    dynamix = {
      source  = "basistech.ru/tf/dynamix"
      version = "<VERSION>"
    }
  }
}
*/

data "dynamix_vfpool" "vfpool" {
  #идентификатор vfpool
  #обязательный параметр
  #тип - целое число
  vfpool_id = 2
}

output "test" {
  value = data.dynamix_vfpool.vfpool
}
